prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Test
Description: Qt Test module
Version: 6.11.1
Libs: -L${libdir} -lQt6Test
Cflags: -I${includedir}/QtTest -I${includedir} -DQT_TESTLIB_LIB
Requires: Qt6Core
